/*
Theme Name: Truffles-Split Schema Child
Version: 1.0
Description: A child theme of Schema by MyThemeShop
Template: mts_schema
Text Domain: schema
*/

@import url("../mts_schema/style.css");
@font-face {
  font-family:Open Sans;
  src: url("coahb.ttf"); 
}
/* general */
.nowrap { white-space: nowrap; }
#secondary-navigation {
    display: block;
    float: right;
    margin-right: 50px;
}
#header .logo-wrap {
    padding: 2px 0;
    margin: 0;
}
.btn {
	color: #000 !important;
	background: #fff200;
	padding: 10px 15px;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.alignleft {
	float: left;
	margin: 0px 20px 20px 0px;
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.alignright {
	float: right;
	margin: 0px 0px 20px 20px;
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.alignnone {
	border: 2px solid #ececec;
	margin-bottom:20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.center { text-align: Center; }
.clear { clear: both; }

/* header */
.main-header { background: #fff; }
#header {  background: #2f5370;}
/*#regular-header{display:none;}*/
.logo-wrap, .headerPhone, .headerInfo { float: left; width: 31%; padding: 1%; }
.logo-wrap {
	margin: 2px 0 0 0;
	float: left;
    width: 48%;  }
.logo-wrap.holistic{text-align: right;}
.logo-wrap img{width:250px;}
.headerInfo { width: 21%; text-align: right; margin-top: 10px; }
.headerInfo p { margin-bottom: 15px; font-size: 16px; }
.headerPhone {
    text-align: center;
    margin-top: 5px;
}
.phoned { font-size: 20px; margin-bottom: 10px;}
.phoned a { font-size: 31px; }
div.header-social-icons { background: none; border: 0px; }
div.header-social-icons a { background: #fff; border-radius: 50%; padding: 10px; width: 30px; text-align: center; line-height: 30px; margin: 0px 5px; font-size: 26px;}
div.header-social-icons::before { border: 0px; }
#primary-navigation .header-social-icons a, .header-social-icons a { padding: 0px 10px; }
.newCon { height: 450px; background-position: center top; background-size: cover; }
.primary-slider-container { max-width: 100%; float: none; width: 100%; height: 450px; overflow: hidden; margin: 0px; }
.primary-slider { height: 450px !important; }
.primary-slider-container img { float: none; width: 100%; height: 450px; }
.primary-slider-container .slide-caption { width: 94%; padding: 2% 3%; bottom: 0%; left: 0px; max-height: 50px; }
.slide-title { font-size: 32px !important; line-height: 34px; }
.owl-carousel .owl-item img { max-width: 100% !important; }
.primary-slider .owl-dots { bottom: 8%; top: inherit; right: 16%; }

#page { padding-top: 0px; width: 100%; max-width: 100%; }


.MidLinks li { display: inline-block; height: 25px; width: 25px; background: #000; }
.MidLinks li a { color: #fff; }
.Bolded, .Bolded a { color: #000; font-weight: bold; text-shadow: -1px 1px 0 #fff, 0 -1px 0 #fff, 1px 1px 0 #fff, 0 -1px 5px #fff; }
@media only screen and (max-width: 880px){
	.logo-wrap {display: block!important;}
 
	
	.AddressBox { min-height: 72px; }
}

/* home boxes */
.homeBoxes {
	margin: 0px auto;
	margin-top: 0px;
	text-align: center;
	padding: 25px 0px;
}
.homeBoxes h3{
	margin-top: 0px;
	text-align: center;
	font-size: 26px;
}
.homeBoxes p{
	color: #000 !important;
}
.c3 a img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;	
	transform: scale(1);
}
.c3 a:hover img {
	transform: scale(1.05);
}
.homeBoxes .box01,
.homeBoxes .box02,
.homeBoxes .box03 {
	    border: 1px solid #d8d8d8;
	float: left;
	height: auto;
	width: -webkit-calc(33.33% - 20px);
	width: calc(33.33% - 20px);
	margin:0px 10px;
	padding:10px;
	box-sizing: border-box;
	position: relative;
}
footer {
	margin-top: 0px !important;
}
.copyrights {
	color:#fff;
}

/* home widgets */
.homeWidgets {
	margin: 0px auto;
	text-align: left;
	padding: 30px 0;
	background: #dedede;
}
.widgetBox {
	padding: 15px;
	box-sizing: border-box;
	width: -webkit-calc(33.33% - 20px);
	width: calc(33.33% - 20px);
	margin:0px 10px 20px;
	float: left;
    border-radius: 5px;
    background-color: #fff;
}
.widgetBox h2, .widgetBox h3 { text-align: center; }
.widgetBox img { width: 100%; }

.textwidget p {
	font-size: 16px;
	line-height: 20px;
}



/* inner pages */
#page.single { float: left; }
.article { background: none;  margin: 0 auto; float: none; }
.page h1.title { margin-bottom: 20px; }

/* footer */
.copyrights { text-align: center; }
#copyright-note span { display: none; }
.to-top { float: none; }
#copyright-note .to-top span{ display: inline-block; font-size: 16px; line-height: 24px; }
#copyright-note .to-top a { color: #000 !important; }

.hide-d { display: none; }

#logo a { float: none !important; }

/*Blog*/
.post-info{display:none;}
#featured-thumbnail {
	max-width: 30%;
	display: block;
	position: relative;
	overflow: hidden;
	clear: both;
	margin-bottom: 15px;
	float: right;
}


.front-view-content {

float: left;
width: 69%;
}
body#blog #content_box{width:100%;}
body#blog #sidebar{display:none;}

.banner {
	width: 100%;
	position: relative;
}
.specialBan {
	height: 750px;
	background-position: 50% 20%;
	background-size: cover;
}
.banner.specialBan img {
	width: 100%;
}
.homeWidgets .textwidget p:first-of-type {
	height: 130px;
}
.article {
	width: 100%;
	max-width: 1170px;
	margin:15px auto;
	box-sizing: border-box;
	padding:30px 15px;
	box-shadow: 0px 0px 0px;
}
.infotags {
    position: absolute;
    height: 100%;
    top: 0px;
    left: 0px;
    width: 100%;
}
	
/* mobile */

@media screen and (max-width: 1366px) {
	.homeWidgets .textwidget p:first-of-type {
		height: 145px;
	}
}
@media screen and (max-width: 1200px) {

	.slide-title {
		    font-size: 21px !important;
		    line-height: 19px;
	}
	#secondary-navigation a { padding: 20px 13px; }
}
.row {
	margin:0px -10px;
}
@media screen and (max-width: 880px) {
	
	.logo-wrap.holistic{text-align: center;}
	.row {
		margin: 0px;
	}
	.banner.specialBan:after {
		clear: both;
		content: "";
		display: block; 
	}
	.newTags .c3 {
		width: 50%;
	}
	.banner a h2 {
	    position: absolute;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    width: 100%;
	    margin: 0px auto;
	    padding: 25px 0px;
	    text-align: center;
	    background: rgba(255, 242, 0, 0.65);
	    color: #000;
	    font-size: 40px;
	    font-size: 19px !important;
	}
	.taling {
	    font-size: 35px;
	    color: #fff;
	    text-shadow: 0px 1px 1px #000;
	    text-transform: uppercase;
	    font-weight: bold;
	    letter-spacing: -1px;
	    font-size: 33px !important;
	    line-height: 29px !important;
	    padding-top: 30px;
	}
	html a#pull {
		display: none !important;
	}
	.specialBan {
	    background-position: 81% 50% !important;
	    background-size: cover;
	}
	.newTags .c3:nth-child(1) img {
	   /* margin-right: 10px;*/margin: auto; right: 0; left: 0;
	}
	.newTags .c3:nth-child(3) img {
	   /* margin-left: 10px;*/ margin: auto; right: 0; left: 0;
	}
	.c12 {
		float: left;
		width: 100%;
	}
	.banner.specialBan img {
	    width: 100%;
	    max-width: 100px;
	}
	.banner.specialBan {
		height: 335px !important;
	}
	.main-header .container {
		padding: 0px !important;
	}
	.hide-d { display: block; }
	.homeWidgets .textwidget p:first-of-type {
		height: auto;
	}
	#secondary-navigation {
	    height: 20px !important;
	}
	#header { background: none; padding: 0px 0 20px 0px; margin-bottom: 0px; }
	.mobileBtn { margin-bottom: 0px; }
	.mobileBtn a, .hours{ display: block; color: #fff; text-align: center; background: #273f5b; padding: 10px; border-radius: 4px; -moz-border-radius: 4px; margin: 10px !important;}
	.mobileBtn.phoneBtn { font-size: 20px; }
	.infotags{position:relative;}
	a.first{top:0%; text-align:center; left:5%;}
 a.second{top:0%; text-align:center; right:5%;}
	.mobileBtn a:hover, .mobileBtn a:visited { color: #fff; }
	.primary-slider-container, .hide-xs { display: none; }
	.container, .welcome .container, .widgetBox { width: 96%; padding: 2%; }
	.banner { height: 250px; }
	.innerImage { display: none; }
	.homeBoxes, .homeWidgets, .welcome, .footerSocial, div.footer .copy { width: 100%; height: auto;}
	.box01, .box02, .box03 { width: 96%; float: none; margin-bottom: 20px; padding: 2%;}
	.welcome {margin: 20px auto;}
	.homeBoxes .box01, .homeBoxes .box02, .homeBoxes .box03 { width: 98%; }
	.post-content img { width: 100% !important; height: auto !important; }
	.footer-widgets.widgets-num-4 .f-widget:nth-child(even), .footer-widgets.widgets-num-3 .f-widget:nth-child(even),
	.footer-widgets.widgets-num-4 .f-widget, .footer-widgets.widgets-num-3 .f-widget	{ width: 100% !important; max-width: 100% !important; }
	
	div.header-social-icons { float: none !important; text-align: center; background: none !important; }
	div.header-social-icons a { float: none; display: inline-block; position: relative; z-index: 9999; }
	.header-social-icons {  text-align: Center; float: none !important; }
	.header-social-icons a {  display: inline-block; font-size: 32px !important; width: 34px !important; line-height: 34px; color: #333 !important; }
	.banner a.specialBanner {
		height: 250px;
	}
}
@media screen and (max-width: 540px) {
	.banner a h2 {
		padding:5px 0px;
	}
	.banner a.specialBanner {
		width: 100%;
		height: 150px;
	}
	.banner { height: 150px; }	
}

/* Style 1 */

#regular-header {
	background-color: #fff;
}
.logo-wrap a {
	display: block;
}
.logo-wrap a:nth-child(1) {
	margin-bottom: 10px;
}
.logo-wrap img {
    width: 250px;
    display: block;
}
#menu-main-menu {
	text-align: center;
    padding-left: 0px;
	    margin-top: 18px;
}
.navigation ul li {
    float: left;
    line-height: 24px;
    position: relative;
    float: none;
    transition: all 0.25s linear;
    display: inline-block;
}
.logo-wrap {
	margin: 0px;
    box-sizing: border-box;
    background-color: #fff;
    width: auto;
}
.logo-wrap {
    margin: 0px;
    box-sizing: border-box;
    background-color:  #2f5370;
    width: auto;
    height: auto; /*95px;*/
    padding-top: 10px;
}
#secondary-navigation a {
    padding: 19px 25px;
}

#header {
    margin-top: 0px;
}
div#regular-header .container:after {
    clear: both;
    content: "";
    display: block;
}
p,li,body {
	font-family: Open Sans;
}
.main-header .container {
    background: transparent;
}
div#regular-header {    background: #a53900;
    overflow: hidden;
    clear: both;
    padding: 0;
    position: relative;
    z-index: 1;
    overflow: visible;
}
.address {
	/*
    position: absolute;
    left: 295px;
    top: 3px;
    color: #fff;
    width: calc(100% - 295px);
    */
    color: #000;
    text-align: center;
}
/*
#menu-main-menu {
    padding-left: 273px;
}
*/
html button.aicon_link {
    background-color: #405369!important;
}
.col3:last-of-type .logo-wrap {
	display:none;
    padding-top: 16px;
}
.address > p {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
    padding-top: 3px;
}
.newSpeci {
    padding-top: 4px;
}
.address li {
    margin-bottom: 2px;
    font-weight: bold;
    width: 50%;
    float: left;
}
.newSpeci a {
    background-color: #000;
    /*padding: 0px 15px;*/
	height: 25px;
	width: 25px;
    display: inline-block;
    border-radius: 1px;
    color: #fff;
}
.newTags {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	max-width: 1200px;
	margin:0px auto;
	left: 0px;
	right: 0px;
}
.c3 {
	width: 33.33%;
	box-sizing: border-box;
	float: left;
	text-align: center;
	padding:0px 15px;
}
.c3 a {
	display: block;
	margin:0px auto;
	max-width: 220px;
}
.c3 img {
	width: 100%;
	margin:0px auto;
	display: block;
	text-align: center;
}
.taling {
	font-size: 35px;
    color: #fff;
    text-shadow: 0px 1px 1px #000;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 51px;
    line-height: 50px;
   	padding-top: 30px;
}
.taling span {
	font-family: Open Sans;
	position: relative;
	top:5px;
}
.copyrights a {
	color: #fff;
}
.widgetSection .menu-item-has-children > a:after {
	display: none !important;
}
.widget li {
    list-style: disc;
    text-align: left;
    font-style: italic;
    font-size: 19px;
    margin-bottom: 3px;
    margin-left: 25px;
}
.homeBoxes h3 {
    margin-top: 0px;
    text-align: center;
    font-size: 26px;
    font-family: Open Sans;
    font-size: 20px;
	font-weight: bold;
}
.homeBoxes .box01, .homeBoxes .box02, .homeBoxes .box03 {
    margin: 0px 10px;
    padding: 20px 25px;
    min-height: 320px;
}

.homeBoxes {
    margin: 0px auto;
    border-color: #a1a1a1;
    margin-top: 0px;
    text-align: center;
    padding: 30px 0px 30px;
}
.la {
    padding: 0px 0px 30px;
    font-size: 34px;
    font-family: Open Sans;
    text-align: center;
    line-height: 38px;
    text-transform: uppercase;
    font-size: 29px;
    letter-spacing: -1px;
    font-weight: bold;
}
/*
.la span {
	font-weight: 400;
	text-transform: none;
	vertical-align: middle;
	font-family: Open Sans;
}
*/
.box03 {
	text-align: left;
}
footer,.copyrights {
    background-image: url(/wp-content/uploads/2018/08/pattern1.png) !important;
}
.moreInfo {
    text-align: left;
    padding-top: 20px;
    box-sizing: border-box;
    font-family: Open Sans;
    font-size: 14px;
    color: #7b8773;
}
.moreInfo p {
	margin-bottom: 10px;
	text-align: left;
}
.moreInfo .container {
    border-top: 1px solid #7b8773;
    padding-top: 10px;
    max-width: 1130px;
    text-align: center;
    padding-left: 0px;
    box-sizing: border-box;
    margin-top: 0px;
}
.widget li a {
    color: #575d6b;
}
.col3 {
    width: 25%;
    padding: 0px 15px;
    box-sizing: border-box;
    float: left;
}
.col6 {
    width: 50%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
	#page {
		width: 100% !important;
		max-width: 100% !important;
	}
	#secondary-navigation a {
	    padding: 19px 25px;
	    padding-right: 0px;
	}
	.specialBan {
	    height: 491px;
	    background-position: 50% 50%;
	    background-size: cover;
	}
}
@media screen and (max-width: 991px) {

	.col3,.col6 {width: 100%; padding: 0px;}
	#menu-main-menu {
	    padding-left: 273px;
	    padding: 0px;
	    text-align: center;
	}
	.address {
		padding:5px 0px 20px;
	}
	.address ul:after {
		clear: both;
		content: "";
		display: block;
	}
	html #header {
	    background: #2F5370;
	    padding: 0px;
	    text-align: center;
	}
	html a#pull {
	    font-family: 'Raleway';
	    font-weight: 700;
	    font-size: 16px;
	    color: #ffffff;
	    margin: 0px auto;
	    text-transform: uppercase;
	    box-sizing: border-box;
	}
	.logo-wrap {
	    margin: 0px;
	    margin-bottom: -62px;
	    box-sizing: border-box;
	    width: auto;
	    margin: 0px;
	    width: 100%;
	    text-align: center;
	    float: none;
	    margin:0px !important;
	}
	.address {
	    position: relative;
	    left: 295px;
	    top: 3px;
	    
	    width: calc(100% - 295px);
	    width: 100%;
	    left: 0px;
	    top: 0px;
	    text-align: center;
	}
	.logo-wrap a {
	    display: inline-block;
	    margin: 0px !important;
	    vertical-align: middle;
	}
	.main-header .container {
		max-width: 100% !important;
		width: 100% !important;
	}
	html #header nav a {
	    text-align: left;
	    width: 100%;
	    text-indent: 16px;
	    padding: 0px 10px;
	    box-sizing: border-box;
	    font-size: 14px;
	}
	.homeBoxes .box01, .homeBoxes .box02, .homeBoxes .box03 {
    	margin: 0px 0px;
	    padding: 20px 25px;
	    min-height: 320px;
	    margin-bottom: 20px;
	}
}
@media screen and (max-width: 880px) {
	.main-header {
    background: #273f5b;
}
	#regular-header .col6, div#regular-header {
		display: none;
	}
}
@media screen and (max-width: 540px) {
	.la {
	    padding: 0px 0px 30px;
	    font-size: 34px;
	    font-family: Open Sans;
	    text-align: center;
	    line-height: 27px;
	    text-transform: uppercase;
	    font-size: 20px;
	    letter-spacing: -1px;
	    font-weight: bold;
	    padding: 0px 15px;
	    box-sizing: border-box;
	    margin-bottom: 15px;
	}
	.logo-wrap a {
	    margin-bottom: 10px !important;
	}
	.address > p {
	    padding: 3px 15px;
	    box-sizing: border-box;
	}
	.address li {
	    margin-bottom: 2px;
	    font-weight: bold;
	    width: 50%;
	    float: left;
	    width: 100%;
	    margin-bottom: 20px;
	}
	.address li:nth-child(2) {
		margin-bottom: 0px;
	}
}

.logo-wrap {display: none;}
#menu-item-58 {max-width: 300px;
width: 100%;
background: none;}

#secondary-navigation {
    display: block;
    float: none!important;
    text-align: center!important;
    /* margin-right: 50px; */
	margin: 0 auto;}
